@charset "UTF-8";
#submenu/*menu navi*/
 {
	height:25px;
	padding:0;
	width: 300px;
	margin: 10px 70px 10px auto;
}
#submenu  ul {
	list-style:none;
	padding:0;
	margin:0;
	text-indent:-9999px;
}
#submenu  li {
	display:block;
	height:25px;
	padding:0;
	margin:0;
	float: left;
}
#submenu    .prof a {
	display:block;
	width:145px;
	height:25px;
	background:url(../retronote/img/prof_b.gif) no-repeat;
}
#submenu    .prev a {
	display:block;
	width:145px;
	height:25px;
	background:url(../retronote/img/prev_b.gif) no-repeat;
	border-left: 4px solid #FFFFFF;
}
#submenu  a:hover {
	background-position:0 -25px;
}
#contents   #center   h1   {
	padding : 3px 5px;
	margin: 0px 5px;
	font-size: 120%;
	border-bottom: 2px solid #FF6600;
	border-top: 2px solid #FF6600;
}
#contents    #center    h2   {
	padding : 10px 3px 2px 25px;
	margin: 0px 10px;
	font-size: 110%;
	border-bottom: 1px dotted #FF6600;
	background: url(../com_img/midashi.gif) no-repeat 10px 13px;
}
#contents  #center  h3  {
	padding : 10px 3px 0px 5px;
	font-weight: bold;
	font-size: 105%;
	margin: 3px 10px;
	border-bottom: 1px dotted #333333;
}
#contents     #center      p    {
	padding : 3px 20px 10px 15px;
	font-size: 95%;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.arround-top
 {
	background: #f8faee url(../com_img/corner/round_tl.gif) no-repeat left top;
	margin-top: 15px;
}
.arround-top  span {
	background: url(../com_img/corner/round_tr.gif) no-repeat right top;
	height: 5px;
	display: block;
}
#contents   #center   #company  {
	padding: 10px 5px 0px;
	margin: 15px 0px 0px;
}
#contents #center .company {
	padding: 10px 5px 0px;
	margin: 15px 0px 0px;
}
#contents  #center  #gaiyo {
	padding: 0px 5px;
	margin: 0px;
}
#contents #center #gaiyo img {
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}
#contents   #center   #gaiyo01 {
	padding: 0px 5px;
	margin: 0px;
}
#contents    #center    #gaiyo01 img {
	padding: 5px;
	margin: 0px;
	float: right;
}
#contents #center #prof {
	padding: 0px 5px;
	margin: 0px;
}
#contents     #center     #prof  img {
	padding: 0px;
	margin: 10px 0px 5px 10px;
	float: left;
}
#contents #center #prof_s {
	padding: 0px 5px;
	margin: 0px;
}
#layout #contents #center #prof_s p {
	margin: 0px;
	padding: 10px;
}
#contents #center #prev {
	padding: 0px 5px;
	margin: 0px;
}
#contents #center #prev2 {
	padding: 0px 5px;
	margin: 0px;
}
.block {
	padding: 0px;
	margin: 0px;
}
.block02 {
	padding: 10px 0px 0px;
	margin: 15px 10px 0px;
	border-top: 1px dashed #999999;
}
.block03 {
	padding: 10px 0px 0px;
	margin: 15px 10px 0px;
	border-top: 1px dashed #999999;
}
.block02 img {
	float: right;
	padding: 0px 10px 10px;
}
.block img {
	float: right;
	margin: 5px 10px 5px 5px;
}

/* table */
table {
	width: 480px;
	font-size: 11px;
	line-height: 1.5em;
	color: #333333;
	text-align: left;
	margin-left: 15px;
}
td {
	border: 1px solid #666666;
}
th {
	border: 1px solid #666666;
	background: #CCCCCC;
}
